Bug 107175 - Inspiron 8500 CD-ROM mounts incorrectly
Summary: Inspiron 8500 CD-ROM mounts incorrectly
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-packages   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-15 17:41 UTC by Eric Fields
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 19:48:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Fields 2003-10-15 17:41:21 UTC
Description of problem: Whenever I try to install a package via Add/Remove
Applications and I am told to insert my CD-ROM, I do so but it still says that
the disk isn't inserted. So far I've merely figured out that this has something
to do with my CD-ROM drive being removable, therefore it's not being read as a
"normal" CD-ROM drive. 

Also, whenever I put in any data CD-ROM, it fails to appear on the desktop like
it does with my desktop PC at home, i.e. it is not properly mounted.

This have something to do with autofs or something like that... being a
relatively new linux user (1 year or so), this was my best guess. 

Version-Release number of selected component (if applicable):


How reproducible: Every time.


Steps to Reproduce:
1. Buy Dell Inspiron 8500
2. Kill Windows and install Fedora Core Test 3
3. Try to put in a CD-ROM and/or install a package via Add/Remove Apps!
    
Actual results: CD-ROM doesn't mount properly.


Expected results: CD-ROM should mount and appear on the desk top and register
with Add/Remove Applications


Additional info:

Comment 1 Eric Fields 2003-10-15 17:57:19 UTC
CORRECTION: CD-ROM does, in fact, mount, but when I insert the a CD then go to
Add/Remove Apps, it still fails to recognize it (and removes the icon from my
desktop as well).

Comment 2 Vadim Gritsenko 2004-04-01 02:36:47 UTC
I had lots of very similar issues on Inspiron 8600. Neither
system-config-packages, nor KDE file browser able to successfully
mount CD-ROM every time. Same disks are read Ok by Windows and by
Fedora installer.

Comment 3 Jeremy Katz 2005-09-21 19:48:45 UTC
This should be resolved in current releases


Note You need to log in before you can comment on or make changes to this bug.